<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="nl">
	<id>https://wikitest.nl/index.php?action=history&amp;feed=atom&amp;title=Sjabloon%3AWelcome%2Fstyles.css</id>
	<title>Sjabloon:Welcome/styles.css - Bewerkingsoverzicht</title>
	<link rel="self" type="application/atom+xml" href="https://wikitest.nl/index.php?action=history&amp;feed=atom&amp;title=Sjabloon%3AWelcome%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wikitest.nl/index.php?title=Sjabloon:Welcome/styles.css&amp;action=history"/>
	<updated>2026-04-23T20:27:11Z</updated>
	<subtitle>Bewerkingsoverzicht voor deze pagina op de wiki</subtitle>
	<generator>MediaWiki 1.43.6</generator>
	<entry>
		<id>https://wikitest.nl/index.php?title=Sjabloon:Welcome/styles.css&amp;diff=127721&amp;oldid=prev</id>
		<title>Colani: 1 versie geïmporteerd: Category:Commons templates-i18n</title>
		<link rel="alternate" type="text/html" href="https://wikitest.nl/index.php?title=Sjabloon:Welcome/styles.css&amp;diff=127721&amp;oldid=prev"/>
		<updated>2024-07-29T09:59:21Z</updated>

		<summary type="html">&lt;p&gt;1 versie geïmporteerd: Category:Commons templates-i18n&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Nieuwe pagina&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.welcomeBox-ltr {&lt;br /&gt;
	direction: ltr;&lt;br /&gt;
}&lt;br /&gt;
.welcomeBox-rtl {&lt;br /&gt;
	direction: rtl;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.welcomeheader {&lt;br /&gt;
	font-size: 110%;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.welcomebody {&lt;br /&gt;
	margin: 0 0 1em;&lt;br /&gt;
	width: 100%;&lt;br /&gt;
	border-spacing: 0;&lt;br /&gt;
	border-collapse: collapse;&lt;br /&gt;
}&lt;br /&gt;
.welcomebody td {&lt;br /&gt;
	padding: 0;&lt;br /&gt;
	vertical-align: top;&lt;br /&gt;
	border-style: solid;&lt;br /&gt;
	border-width: 1px;&lt;br /&gt;
}&lt;br /&gt;
.welcomebody-column-1 {&lt;br /&gt;
	width: 45%;&lt;br /&gt;
	background-color: #faf6ed;&lt;br /&gt;
}&lt;br /&gt;
.welcomebody-column-2 {&lt;br /&gt;
	width: 55%;&lt;br /&gt;
	background: #f1f5fc;&lt;br /&gt;
}&lt;br /&gt;
.welcomebody td.welcomebody-column-separator {&lt;br /&gt;
	padding: 0 0.5em;&lt;br /&gt;
	border: none;&lt;br /&gt;
}&lt;br /&gt;
.welcomebody-column-1,&lt;br /&gt;
.welcomebody-column-1 div {&lt;br /&gt;
	border-color: #fad67d;&lt;br /&gt;
}&lt;br /&gt;
.welcomebody-column-2,&lt;br /&gt;
.welcomebody-column-2 div {&lt;br /&gt;
	border-color: #abd5f5;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.welcome-subheader {&lt;br /&gt;
	border-bottom-style: solid;&lt;br /&gt;
	border-bottom-width: 1px;&lt;br /&gt;
	padding: 0.2em 0.5em;&lt;br /&gt;
	font-size: 110%;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
.welcomebody-column-1 .welcome-subheader {&lt;br /&gt;
	background-color: #faecc8;&lt;br /&gt;
}&lt;br /&gt;
.welcomebody-column-2 .welcome-subheader {&lt;br /&gt;
	background-color: #d0e5f5;&lt;br /&gt;
}&lt;br /&gt;
.welcome-bodytext {&lt;br /&gt;
	padding: 0.4em 1em 0.3em;&lt;br /&gt;
}&lt;br /&gt;
.welcome-bodytext:not(:last-child) {&lt;br /&gt;
	border-bottom-style: solid;&lt;br /&gt;
	border-bottom-width: 1px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media screen and (max-width: 719px) {&lt;br /&gt;
	.welcomebody,&lt;br /&gt;
	.welcomebody &amp;gt; tbody,&lt;br /&gt;
	.welcomebody &amp;gt; tbody &amp;gt; tr,&lt;br /&gt;
	.welcomebody &amp;gt; tbody &amp;gt; tr &amp;gt; td {&lt;br /&gt;
		display: block;&lt;br /&gt;
	}&lt;br /&gt;
	.welcomebody-column-1,&lt;br /&gt;
	.welcomebody-column-2 {&lt;br /&gt;
		width: 100%;&lt;br /&gt;
	}&lt;br /&gt;
	.welcomebody td.welcomebody-column-separator {&lt;br /&gt;
		padding: 0.5em 0;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Colani</name></author>
	</entry>
</feed>